<div class="alert alert-danger alert-dismissible fade show" role="alert" *ngIf="bShowMsg && bIsError">
    <strong>Error!</strong> {{sMsg}}
    <button type="button" class="close" (click)="vClose()">
        <span>&times;</span>
    </button>
</div>
<div class="alert alert-success alert-dismissible fade show" role="alert" *ngIf="bShowMsg && !bIsError">
    <strong>Success!</strong> {{sMsg}}
    <button type="button" class="close" (click)="vClose()">
        <span>&times;</span>
    </button>
</div>